@charset "utf-8";
/*path.nav*/
.nav{margin-bottom:5px;border-bottom:1px solid #633b25;} 
.nav li{ margin:0 4px 0 0; display:inline; } 
.nav a{ line-height:24px;} 

/*page-pagination*/
.list{ text-align:right;}
.pagination{text-align:right; margin-bottom:10px !important; }
.pagination select option{ padding:0 2px;}

/*subCategories*/
.SubCategories { }
.SubCategories div{ border:1px solid #643c25; border-bottom:none; background:#f27c24; color:#fff; font-weight:bold; padding:2px 5px;}
.ContentList{ background:#E8EBEF; border:1px solid #643c25; padding:0 0 5px 5px;}
.ContentList li{ width:32%; margin:5px 2px 0 0; *margin-right:8px; display:inline-block; *display:inline; *zoom:1;vertical-align: top;}

/*selectButton*/
form .select { margin:10px 0; _width:100%; overflow:hidden;}
form .select .checkbox { width:75px; float:left; }
form .select .checkbox input { margin-top:4px !important; margin-top:1px; float:left;}
form .select .checkbox label { float:right; margin-top:2px;}
*+html form .select .checkbox label{ margin-top:5px;}
form .select .button {float:right;}
form .select .button input { border:0; cursor:pointer; background:#f27c24; color:#fff; margin-left:5px; padding:2px;*padding-top:3px;}

/*bk_pro*/
.bk_pro{ 
	width:162px; 
	margin-right:5px;
	position:relative; 
	display:inline-block; 
	*display:inline; 
	*zoom:1; 
	vertical-align:top; 
	margin-bottom:15px; 
	padding-left:15px;
}
.bk_pro input{ position:absolute;left:0; display:block;*left:-4px;*top:-4px;}
.bk_pro .bg-pic{ 
	width:160px; 
	height:160px;
	margin:0;
	border:1px solid #e6e6e6;
	display:table-cell; 
	vertical-align:middle;
	line-height:160px;
	*display:block;
	*font-size:130px; _font-size:136px;
	text-align:center;
	}
.bk_pro div{}	
.bk_pro div .name{display:block;text-align:center;}
.bk_pro .standardProductName,.bk_pro .standardModel,.bk_pro .standardDescription,.bk_pro span.description{display:none;}
.bk_pro div br{display:none;}
.bk_pro div .item{display:none;}

/*OtherProduct*/
.OtherProduct{ clear:both;}

/*procuct.css*/
.product{ width:48%; float:left; height:160px; }
.product .select{ float:left;margin:0;padding:0;}
.product .image{ float:left; width:120px; margin:0 10px;}
.product .content{ float:left;}
.product .content .name{ width:100%; font-weight:bold;}
.product .content .model{ width:100%; margin:5px 0;}
.product .content .desc{ width:100%;}

/*---------------------------------------------------------productDetail-----------------------------------------------------*/

/*TabbedPanels1*/
#TabbedPanels1.TabbedPanels { float:left; width:100%; }
#TabbedPanels1.TabbedPanels .TabbedPanelsTabGroup { width:248px; float:right;  background:#ddd;}

#TabbedPanels1.TabbedPanels .TabbedPanelsTab { float: left; -moz-user-select: none; -khtml-user-select: none; cursor: pointer;  padding:12px;font-size: 0;line-height: 0;}
#TabbedPanels1.TabbedPanels .TabbedPanelsTab img { width:100px; height:100px;}
#TabbedPanels1.TabbedPanels .TabbedPanelsTabHover { background: #CCC;}


#TabbedPanels1.TabbedPanels .TabbedPanelsContentGroup {float:left; }

#TabbedPanels1.TabbedPanels .TabbedPanelsContent {border:1px solid #e6e6e6; }
#TabbedPanels1.TabbedPanels .TabbedPanelsContentVisible {}
#TabbedPanels1.TabbedPanels .productImageDesc,.click{ display:none;}

/*TabbedPanels2*/
#TabbedPanels2.TabbedPanels.TabbedPanels { clear:both; padding-top:10px;}


#TabbedPanels2.TabbedPanels .TabbedPanelsTabGroup {float:left; width:100%;  display:block; border-left:1px solid #e6e6e6; }
#TabbedPanels2.TabbedPanels .TabbedPanelsTab {float:left; padding: 4px 10px; list-style:none; border:1px solid #e6e6e6; border-left:none; border-bottom:none; cursor:pointer; }
#TabbedPanels2.TabbedPanels .TabbedPanelsTabHover { background: #CCC; }
#TabbedPanels2.TabbedPanels .TabbedPanelsTabSelected { background: #EEE; }
#TabbedPanels2.TabbedPanels .TabbedPanelsTab a {}

#TabbedPanels2.TabbedPanels .TabbedPanelsContentGroup { clear: both; padding:8px; border:1px solid #e6e6e6;}
#TabbedPanels2.TabbedPanels .TabbedPanelsContent { padding: 4px; }
#TabbedPanels2.TabbedPanels .TabbedPanelsContentVisible {}

/*<div class="content productDetail>*/
.mainbody .productDetail .productShow .select .checkbox{ display:none; }
.mainbody .productDetail .productShow .download{ }
.mainbody .productDetail .otherProducts { margin-top:10px;}
.mainbody .productDetail h2{ text-align:center; font-size:14px; }
.mainbody .productDetail span.more{ display:block; text-align:right;}
.mainbody .productDetail .more a{ }


/*-----------vip product-------------*/
#vipCategoryH3{ }/*Vip*/
#vipCategoryH3 .describe{ }
#vipProductCategory{ background:url(/css/images/bg_li.gif) repeat; }
#vipProductCategory input{ font-family:Arial, Helvetica, sans-serif, Tahoma; border:none; background:none; text-align:center; display:block; cursor:pointer;}
#vipProductCategory input:hover{border:1px solid blue;}
#vipCategoryLink{}


/*-------------------------------------------------------news----------------------------------------------------------------------*/
.mainbody .newsList{ }
.mainbody .newsList ul{ float:left; margin:10px auto; width:100%; }
.mainbody .newsList li{ width:100%; float:left; padding:6px 0; background:url(/css/images/dot.gif) repeat-x left center; }
.mainbody .newsList li .idnews{ display:none;}
.mainbody .newsList li .picNews{ padding:0 3px ; float:left; background:#fff;}
.mainbody .newsList li a{display:block;float:left;background:#fff url(/css/images/sign_arrow.gif) no-repeat 8px 6px; padding:0 3px 0 20px;}
.mainbody .newsList li .newsListdate,.mainbody .newsList li .newsValidityTime{ float:right; padding:0 10px 0 3px; background:#fff; }
.mainbody .newsList li .newsListdate{display:none;}
.news_next{ margin-top:10px; border-top:1px dashed #e6e6e6; padding-top:10px;}


/*-------------------------------------------------------BasketManager-------------------------------------------------------------*/
.mainbody .basketManager {  }
.mainbody .basketManager form{ }

.mainbody .basketManager form div{ margin-bottom:5px;}
.mainbody .basketManager span{ background:#eee; width:100%; display:block;  padding:0 1%; height:25px; line-height:25px;}
.mainbody .basketManager .left{ float:left; width:15%; margin-right:1%;}
.mainbody .basketManager .center{ float:left; width:47%; margin-right:1%; *width:46%;}
.mainbody .basketManager .right{ float:left; width: 30%;  }

.mainbody .basketManager .bg_title span{ background:#637B98; color:#fff; font-weight:bold; text-align:center;}
.mainbody .basketManager .select_all{ line-height:25px;}

.mainbody .basketManager .button{text-align:right; padding-top:10px; }
.mainbody .basketManager .bn{ margin-left:3px; *margin:0 1% 0 0; border:0; background:url(/css/images/button.jpg) repeat-x left center; color:#fff; padding:0 2px;}


.mainbody .basketManager .info input{ margin-top:6px !important; margin-top:2px;} /*gou_xuan_kuang*/

/*-------------------------------------------------------ContactUs-----------------------------------------------------------------*/
.mainbody .ContactUs { }
.mainbody .ContactUs ul{}
.mainbody .ContactUs .c_tit strong{font-weight:700; }
.mainbody .ContactUs li{}

/*-------------------------------------------------------Download-----------------------------------------------------------------*/
.attachmentlist{}
.attachmentlist .attachmenttable{width:100%;}
.attachmentlist .attachmenttable .attachmentlisttitle{}
.attachmentlist .attachmenttable .attachmentlisttitle .attachmentlistth1{}
.attachmentlist .attachmenttable .attachmentlisttitle .attachmentlistth2{}
.attachmentlist .attachmenttable .attachmentlistcontent{}
.attachmentlist .attachmenttable .attachmentlistcontent .attachmentlisttd1{}
.attachmentlist .attachmenttable .attachmentlistcontent .attachmentlisttd2{}

/*-------------------------------------------------------feedback------------------------------------------------------------------*/
.feedback{margin:0 auto; border:none;}
.feedback table.tablesV{width:100%;border:1px solid #e8ebef; border-collapse:separate; border-spacing:2px;}
.feedback table th{text-align:right;width:15%;background:#e3e2e2;font-weight:bold; color:#f98324;}
.feedback table td{text-align:left;width:85%;border:1px solid #e8ebef;padding:5px;}
.feedback ol#feedbackProduct{padding-left:25px;}
.feedback ol#feedbackProduct li{}
.feedback textarea{width:60%; height:108px;}
.feedback .limit{display:inline;margin-left:10px;}
.feedback .limit_add{margin-top:5px;}
.feedback .remark{color:#999;margin-left:2px;}
.feedback span{color:red;}
.feedback .cat{}
.feedback .cat li{display:inline-block;*display:inline;*zoom:1;margin-right:5px;}
.feedback .cat .country {}
.feedback .cat .country input{}
.feedback .cat .area{}
.feedback .cat .area input{}
.feedback .cat .number{}
.feedback .cat .number input{}
.feedback .submit{border:0; background:#643c25; color:#fff; cursor:pointer;padding:0 6px;margin:0 10px;}

/*------------------------------------------------------friendly-------------------------------------------------------------------*/
.mainbody .Friendly { }
.mainbody .Friendly ul{  margin:10px auto; }
.mainbody .Friendly li{ line-height:22px; }
.mainbody .Friendly .link a{ background:url(/css/images/sign_arrow.gif) no-repeat 8px 5px; font-weight:bold; padding-left:20px; }
.mainbody .Friendly .info { padding-left:20px;}
.mainbody .Friendly h3 { display:none; }

/*-----------------------------------------------------Sitemap--------------------------------------------------------------------*/
.mainbody .sitemap { }
.mainbody .sitemap ul{}
.mainbody .sitemap li{ line-height:22px;  }
.mainbody .sitemap li a{ font-weight:bold; padding-left:20px;  display:block;  }
.mainbody .sitemap li img{ display:none;}

.mainbody .sitemap ul li{ background:url(/css/images/sign_square.gif) no-repeat 0 9px;}
.mainbody .sitemap ul ul li{ background:url(/css/images/sign_disc.gif) no-repeat 10px 9px; padding-left:10px;}
.mainbody .sitemap ul ul ul li{ background:url(/css/images/sign_circle.gif) no-repeat 20px 9px; padding-left:20px;}
.mainbody .sitemap ul ul ul ul li{background:url(/css/images/sign_rectangle.gif) no-repeat 30px 9px; padding-left:30px;}

/*----------------------------------------------------vip_login-------------------------------------------------------------------*/
.mainbody .vipLogin{ margin-top:100px;}
#vipProductCategory{}
.mainbody .vipLogin form{ text-align:center;}
.mainbody .vipLogin .area{ height:18px;}
#preview img{ padding:4px; border:1px solid #E6E6E6; background:#fff;}
